org.mozilla.javascript

## Class Undefined

- java.lang.Object
- - org.mozilla.javascript.Undefined

All Implemented Interfaces:
  java.io.Serializable

    public class Undefined
    extends java.lang.Object
    implements java.io.Serializable

This class implements the Undefined value in JavaScript.

See Also:
  Serialized Form

### Field Summary

Fields
`static java.lang.Object` `instance`

### Method Summary

Methods
`java.lang.Object` `readResolve()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### instance

    public static final java.lang.Object instance

### Method Detail

#### readResolve

    public java.lang.Object readResolve()